@media (max-width:1200px) {
.container{ width:96%; margin:0 auto; padding:0;}
.nav_sec .navbar-light .navbar-nav li{ margin-right:25px;}
.nav_sec .navbar-light .navbar-nav .nav-link{ font-size:14px;}
.benefit_sec .inner{ padding:20px;}
.hero p{ margin-bottom:20px;}
.benefit_sec h2{ font-size:20px;}
.benefit_sec ul li{ font-size:16px;}
.event_list{ padding:20px 15px;}
.benefit_sec ul li{ padding:6px 0 6px 45px;}
.benefit_sec h2{ margin-bottom:5px;}
.benefit_sec .inner{ padding:10px 15px;}
.event_menu .navbar-light .navbar-nav .nav-link{padding:12px 25px;}
}

/************ Main **************/
@media (max-width: 992px) {
.nav_sec .navbar-light .navbar-nav .nav-link{ font-size:13px;}
.benefit_sec .inner{ max-width:100%;}
.benefit_sec h2{ font-size:25px;}
.news_sec{ padding:30px 20px 0 0;}
.news_sec .block{ border-right:none; border-bottom:2px solid #fff; margin-bottom:30px;}
.news_sec .block .title{ margin-bottom:6px;}
.news_sec .block p:last-child{ margin-bottom:30px;}
.key_sec:before{ display:none;}
.add_info{ margin:30px 0;}
.left_home{ padding:0;}
.news_sec{ padding:30px 20px;}

.event_menu .navbar-light .navbar-toggler{ background:none; border:none; position:absolute; left:0px; top:10px;}
.event_menu .navbar-toggler:focus,.event_menu .navbar-toggler:active { outline: 0;}
.event_menu .navbar-toggler span {display: block;background-color:#3a373a; height:3px; width:25px; margin-top:4px; margin-bottom:4px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-o-transform: rotate(0deg);  transform: rotate(0deg); position: relative; left: 0;opacity: 1;}
.event_menu .navbar-toggler span:nth-child(1),.event_menu .navbar-toggler span:nth-child(3) { -webkit-transition: transform .35s ease-in-out; -moz-transition: transform .35s ease-in-out; -o-transition: transform .35s ease-in-out; transition: transform .35s ease-in-out;}
.event_menu .navbar-toggler:not(.collapsed) span:nth-child(1) { position: absolute; left: 12px; top: 10px; -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg); -o-transform: rotate(135deg);transform: rotate(135deg); opacity: 0.9;}
.event_menu .navbar-toggler:not(.collapsed) span:nth-child(2) {height: 12px; visibility: hidden; background-color: transparent;}
.event_menu .navbar-toggler:not(.collapsed) span:nth-child(3) {position: absolute;left: 12px;top: 10px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg); -o-transform: rotate(-135deg);transform: rotate(-135deg);opacity: 0.9;} 
.event_menu .navbar-nav{ margin-top:35px;}
}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.container{ width:93%; margin:0 auto; padding:0; max-width: inherit;}

.navbar-light .navbar-toggler{ background:none; border:none; position:absolute; right:25px; top:-60px;}
.navbar-toggler:focus,.navbar-toggler:active { outline: 0;}
.navbar-toggler span {display: block;background-color:#3a373a; height:3px; width:25px; margin-top:4px; margin-bottom:4px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-o-transform: rotate(0deg);  transform: rotate(0deg); position: relative; left: 0;opacity: 1;}
.navbar-toggler span:nth-child(1),.navbar-toggler span:nth-child(3) { -webkit-transition: transform .35s ease-in-out; -moz-transition: transform .35s ease-in-out; -o-transition: transform .35s ease-in-out; transition: transform .35s ease-in-out;}
.navbar-toggler:not(.collapsed) span:nth-child(1) { position: absolute; left: 12px; top: 10px; -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg); -o-transform: rotate(135deg);transform: rotate(135deg); opacity: 0.9;}
.navbar-toggler:not(.collapsed) span:nth-child(2) {height: 12px; visibility: hidden; background-color: transparent;}
.navbar-toggler:not(.collapsed) span:nth-child(3) {position: absolute;left: 12px;top: 10px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg); -o-transform: rotate(-135deg);transform: rotate(-135deg);opacity: 0.9;}  

.nav_sec{padding:0px 0;}

.nav_sec .navbar-light .navbar-nav li{ margin:0; border-top:1px solid rgba(255,255,255,0.1);}
.nav_sec .navbar-light .navbar-nav .nav-link{ padding:10px 0; font-size:14px;}
.search_info{ margin-top:0; top:-60px; float:none; position:absolute; right:15px;}
.search_info a{ color:#3a373a;}
ul.top_links li a{ padding:8px 8px; font-size:11px;}

.hero h2{ font-size:30px;}

.home_detail .container{ width:100%;}
.home_detail .row{ margin:0;}
.home_detail [class*="col-"]{ padding:0;}
.news_sec{ padding:30px 15px 0 15px;}
.news_sec .block{ padding:0;}
.event_list{ padding:35px 15px 0 15px;}

footer{ text-align:center;}
footer:after, footer .right_info:after{ display:none;}
footer .container{ width:100%;}
footer .row{ margin:0;}
footer [class*="col-"]{ padding:0;}
footer .left_info{ padding:0 15px 30px 15px;}
.copyright{ margin-top:30px;}
footer .right_info{ padding:0 15px 20px 15px; min-height:inherit;}
ul.social_info li{ margin:0 10px;}
.social_tp{ display:none;}
.sticky { position:relative;}
.sticky + .event_content {padding-top: 0px;}

.event_member{ padding-right:0; padding-left:100px; text-align:left;}
.avtar{ left:0; right:auto;}
.dropdown-submenu ul li {
	max-width: auto;
	width: 100%;
}

/************ Key Sec **********/

.key_sec .block {
    margin: 0;
    border: 2px solid #fff;
    padding: 25px 15px 15px 15px;
}
.key_sec .block i{ float:none; margin:0 auto 10px auto; text-align:center; display: block; }
.key_sec .block h3{font-size:18px; text-align: center;    padding: 15px;}

.mobile-only {display: block;}



.benefit_sec .inner {
    padding: 20px 15px;
    text-align: center;
}

.benefit_sec ul { display: none;}

.breadcrumb {
    margin-bottom: 20px;
}

.event_top h1 {
	    font-size: 1.8rem;
}

.hero .inner {
	    float: none;
    text-align: center;
}

}

/************ iphone **************/
@media (max-width:600px) {
html { -webkit-text-size-adjust:none;}
.container{ width:91%;}
.logo{ width:145px; margin:15px 0;}
.hero .caption_info{ padding:0 40px;}
.hero p{ /* display:none; */}
.hero .carousel-control-prev{ left:15px;}
.hero .carousel-control-next{ right:15px;}
.hero h2{ font-size:22px;}
.hero .reg_link{ padding:0 15px; font-size:15px; line-height:38px;}
}
